com.pixelmed.validate

## Class ExecuteTranslet

- java.lang.Object
- - com.pixelmed.validate.ExecuteTranslet

    public class ExecuteTranslet
    extends java.lang.Object

Use a translet from an XSL-T source file to transform one XML file to another.

### Constructor Summary

Constructors
Constructor and Description
`ExecuteTranslet()`

### Method Summary

Methods
`static void` `main(java.lang.String[] arg)` Apply the XSL-T translet.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExecuteTranslet

    public ExecuteTranslet()

### Method Detail

#### main

    public static void main(java.lang.String[] arg)

Apply the XSL-T translet.

Parameters:
  `arg` - the name of the class file containing the XSL-T translet, the name of the input XML file and the name of the output file